<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Reloj digital</title>
	<link rel="stylesheet" href="reloj digital.css">
	<script src="reloj digital.js"></script>
</head>
<body>
	<div class="reloj">
		<img src="" class="digitos">
		<img src="" class="digitos">
		<img src="imgs/puntos.jpg">
		<img src="" class="digitos">
		<img src="" class="digitos">
		<img src="imgs/puntos.jpg">
		<img src="" class="digitos">
		<img src="" class="digitos">
	</div>
</body>
</html>